
@font-face {
    font-family: Verdana;
    src: local("Verdana");
}

body
{
backdrop-filter: blur(8px);
background: rgba(255,255,255,0.9);

    font-family: Verdana;
    line-height: 1.231;
    font-size: 14px;
    font-display: swap;
    padding: 0px;
    margin: 0px;
    word-wrap: break-word;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    color: #333333;
    background: #99CC99;
}

.cc_banner-wrapper
{
    position:fixed !important;
}

.btn-email, .btn-graphs, .btn-rss{
    background: url(/template/images/btn_sprite.png) no-repeat;
    white-space: nowrap;
    display: inline-block;
}

.btn-email{
    background-position: 0 0;
    width: 48px;
    height: 48px;
}

.btn-graphs{
    background-position: -48px 0;
    width: 48px;
    height: 48px;
}

.btn-rss{
    background-position: -96px 0;
    width: 48px;
    height: 48px;
}

.ppr-help-icon{
    display: inline-block !important;
    vertical-align:middle !important;
    background-image: url('/template/images/ui-icons_8dc262_256x240.png') !important;
}

p {
    word-wrap: break-word;
}
h1, h2, h3, h4 {
    padding: 0px;
    margin: 0px;
}
#menu-bg {
    margin-top: 4px;
}


.ui-button-text
{
    color: #ffffff;
}
.ui-button a, .ui-button button
{
    color: #ffffff !important;
}

#further_details {
    padding: 0.2em 0.2em !important;
}

.ui-button-icon-space
{
    font-size: 0;
}

a:link
{
    color: #459e00;
}
a:visited
{
    color: #459e00;
}

a:hover{
    color: #459e00;
    text-decoration: underline;
}
.nav ul li a:hover{
    text-decoration: none;
}

#whitelinks a:link
{
    color: #ffffff;
}
#whitelinks a:visited
{
    color: #ffffff;
}
#whitelinks a:hover{
    color: #ffffff;
    text-decoration: underline;
}


#resultsTable
{
    border-collapse:
    collapse;
    text-align:left;
    margin-left: auto;
    margin-right: auto;
}

#resultsTable thead
{
    background-color: #3e5459;
}

#resultsTable th
{
    color:white;
    border-bottom:2px solid #0073ea;
    padding:10px 8px;
}

#resultsTable td
{
    border-bottom:1px solid #0073ea;
    color: #000000;
    padding: 6px 8px;
}

#resultsTable tbody tr:hover td
{
    background-color: #292929;
    color: #ffffff;
}
#resultsTable tbody tr:hover td a
{
    text-decoration:underline;
}

#resultsTable a
{
    color: #28bd28;
    text-decoration:none;
}
#resultsTable span a
{
    color: #ffffff;
}
#resultsTable a:hover
{
    color: white;
    text-decoration:underline;
}

#resultsTable a.button
{
    color: black;
    text-decoration:none;
}

input
{
    border: 1px solid #0073ea;
}

.info:before
{
    content: "i";
}

.next:before
{
    content: "\279C";
}

.previous:before
{
    rotation:180deg;
    -moz-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    -ms-transform:rotate(180deg);

    content: "\279C";
}




.button
{
    display: inline-block;
    white-space: nowrap;
    background-color: #ccc;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
    background-image: -webkit-linear-gradient(top, #eee, #ccc);
    background-image: -moz-linear-gradient(top, #eee, #ccc);
    background-image: -ms-linear-gradient(top, #eee, #ccc);
    background-image: -o-linear-gradient(top, #eee, #ccc);
    background-image: linear-gradient(top, #eee, #ccc);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');
    border: 1px solid #777;
    padding: 0 1.5em;
    margin: 0.5em;
    font: bold 1em/2em Arial, Helvetica;
    text-decoration: none;
    color: #333;
    text-shadow: 0 1px 0 rgba(255,255,255,.8);
    -moz-border-radius: .2em;
    -webkit-border-radius: .2em;
    border-radius: .2em;
    -moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
    -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
    box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
}

.button:hover
{
    background-color: #ddd;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#ddd));
    background-image: -webkit-linear-gradient(top, #fafafa, #ddd);
    background-image: -moz-linear-gradient(top, #fafafa, #ddd);
    background-image: -ms-linear-gradient(top, #fafafa, #ddd);
    background-image: -o-linear-gradient(top, #fafafa, #ddd);
    background-image: linear-gradient(top, #fafafa, #ddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd');
}

.button:active
{
    -moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
    -webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
    box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
    position: relative;
    top: 1px;
}

.button:focus
{
    outline: 0;
    background: #fafafa;
}

.button:before
{
    background: #ccc;
    background: rgba(0,0,0,.1);
    float: left;
    width: 1em;
    text-align: center;
    font-size: 1.5em;
    margin: 0 1em 0 -1em;
    padding: 0 .2em;
    -moz-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
    -webkit-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
    box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
    -moz-border-radius: .15em 0 0 .15em;
    -webkit-border-radius: .15em 0 0 .15em;
    border-radius: .15em 0 0 .15em;
    pointer-events: none;
}

/* Buttons and inputs */
button.button, input.button
{
    cursor: pointer;
    overflow: visible; /* removes extra side spacing in IE */
}

/* removes extra inner spacing in Firefox */
.button button::-moz-focus-inner
{
  border: 0;
  padding: 0;
}

/* If line-height can't be modified, then fix Firefox spacing with padding */
.button input::-moz-focus-inner
{
  padding: .4em;
}

/* The disabled styles */
.button[disabled], .button.disabled
{
    background: #459e00;
    color: #aaa;
    border-color: #aaa;
    cursor: default;
    text-shadow: none;
    position: static;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#message
{
    text-align: center;
    font-size: 14px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    width: 550px;
    position: absolute;
    left: 0px;
    right: 0px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    z-index: 100;
}


#topNav{
    margin:0 auto; height:37px; top:0px; position: relative;
    background:url(/template/images/bg.gif) repeat-x 0 0 #292929; color:#C1C1C1;
    margin-bottom: 10px;
}
#topNav ul{
    list-style:none;
    margin:0 auto;}
#topNav ul li{
    height:37px; float:left;
    background:url(/template/images/bg.gif) repeat-x 0 0 #292929; color:#C1C1C1;
    font:bold 12px/37px Arial, Helvetica, sans-serif;}
#topNav ul li a{
    padding:0 18px; height:37px; float:left; text-decoration:none; display:block;
    background:url(/template/images/bg.gif) repeat-x 0 0 #292929; color:#C1C1C1;
    font:bold 12px/37px Arial, Helvetica, sans-serif;}
#topNav ul li a:hover{
    background:url(/template/images/top_btn_h.gif) no-repeat center bottom;}
#topNav ul li a.hover{
    padding:0 18px; height:37px; float:left; text-decoration:none; display:block;
    background:url(/template/images/top_btn_h.gif) no-repeat center bottom; color:#C1C1C1;
    font:bold 12px/37px Arial, Helvetica, sans-serif;}




.login-card {
  padding: 20px;
  width: 320px;
  background-color: #F7F7F7;
  margin: 0 auto 10px;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
}

.login-card h1 {
  font-weight: 100;
  text-align: center;
  font-size: 2.3em;
}

.login-card input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.login-card input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.login-card input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.login {
  text-align: center;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
}

.login-submit {
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1);
  background-color: #4d90fe;
}

.login-submit:hover {
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #357ae8;
}

.login-card a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
}

.login-card a:hover {
  opacity: 1;
}

.login-help {
  width: 100%;
  text-align: center;
  font-size: 12px;
}


/* Responsive code {{{ */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}
audio, canvas, video {
    display: inline-block;
*display: inline;
*transform: scale(1);
*transform-origin: 0 0;
}
audio:not([controls]) {
    display: none;
}
[hidden] {
display: none;
}
html {
    font-size: 100%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

::selection {
    text-shadow: none;
    background-color: highlight;
    background: #c01f24;
    color: #fff;
}
::-moz-selection {
 background: #c01f24;
 color:#FFF;
}

abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: bold;
}
blockquote {
    margin: 1em 40px;
}
dfn {
    font-style: italic;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
ins {
    background: #ff9;
    color: #000;
    text-decoration: none;
}
mark {
    background: #ff0;
    color: #000;
    font-style: italic;
    font-weight: bold;
}
pre, code, kbd, samp {
    font-size: 1em;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
q {
    quotes: none;
}
q:before, q:after {
    content: "";
    content: none;
}
small {
    font-size: 85%;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
ul, ol {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
dd {
    margin: 0 0 0 40px;
}
nav ul, nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}
img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
form {
    margin: 0;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
label {
    cursor: pointer;
}
legend {
    border: 0;
*margin-left: -7px;
    padding: 0;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
*vertical-align: middle;
}
button, input {
    line-height: normal;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
*overflow: visible;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
 button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}
 input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td {
    vertical-align: top;
}

@media only screen and (min-width: 480px) {
/* Style adjustments for viewports 480px and over go here */

}
@media only screen and (min-width: 768px) {
/* Style adjustments for viewports 768px and over go here */

}
.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
}
.ir br {
    display: none;
}
.hidden {
    display: none !important;
    visibility: hidden;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}

@media print {
* {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
}
a, a:visited {
    text-decoration: underline;
}
a[href]:after {
    content: " (" attr(href) ")";
}
abbr[title]:after {
    content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
}
pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
}
table {
    display: table-header-group;
} /* h5bp.com/t */
tr, img {
    page-break-inside: avoid;
}
img {
    max-width: 100% !important;
}
 @page {
margin: 0.5cm;
}
p, h2, h3 {
    orphans: 3;
    widows: 3;
}
h2, h3 {
    page-break-after: avoid;
}
}
/* -----------laltu-------*/


body, div, img, p, button, input, select, textarea {
    box-sizing: border-box;
}
html {
    overflow-y: auto;
    background-color: transparent;
    height: 100%;
}
body {
    position: relative;
    height: 100%;
}
body, div, img, p, button, input, select, textarea {
    box-sizing: border-box;
}
.image {
    position: static;
    display: block;
}
#disclaimerTag {
    margin-top: 5px;
    text-align: center;
    padding: 10px;
    border: 1px solid black;
}
html {
    -webkit-text-size-adjust: none;
}
img {
    max-width: 100%;
    height: auto;
    border: none;
    outline: none;
    width: auto/9;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
    outline: none;
}
/* End of responsive code }}} */


/* Style */
    /*---------------main-wrapper-----------*/
.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding: 0px 5px;
}
/*---------------bg-color----------*/

.cl_1 {
    padding: 4px 0px;
    background: #fff;
    -webkit-box-shadow: 0px 5px 8px 0px #54974e;
    -moz-box-shadow: 0px 5px 8px 0px #54974e;
    box-shadow: 0px 5px 8px 0px #54974e;
}

.row {
    position: relative
}
/*---------------main--contenar-----------*/
.row {
    width: 100%;
    float: left;
}
.row2 {
    width: 100%;
    float: left;
}
/*---------------ful-width--contenar-----------*/
.sec {
    width: 100%;
    float: left;
}
.nav {
    width: 650px;
    margin: auto;
    clear: both;
}
.nav ul {
    width: 98%;
    margin: auto;
    padding-left: 2em; /* to make it appear visually center */
}
.nav ul li {
    float: left;
    margin-left: 23px;
    margin-right: 23px;
    padding: 5px 0px;
    border-bottom: 4px solid #ffffff;
}
.nav ul li:hover, .nav ul li.act {
    border-bottom: 4px solid #67b061;
}
.nav ul li:hover a, .nav ul li.act a {
    color: #67b061;
}
.nav ul li:hover a, .nav ul li.act a {
    color: #67b061;
}
.nav ul li a {
    font-size: 14px;
    font-weight: bold;
    color: #717c7f;
    text-transform: uppercase;
}
#pull {
    display: none;
    width: 100%;
    float: left;
}
.menu {
    float: left;
    font-size: 16px;
    color: #364a4e;
}
.ico-nav {
    float: right;
}
.top-heading {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 1.8em;
    color: #ffffff;
    font-weight: 900;
    padding-top: 6px;
    text-shadow: 0px 1px 2px #5ea058;
}
.cl_2 {
    padding: 24px 0px;
}
.cl_3 {
    background: #fff;
    overflow: hidden;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 3px 3px 0px #478a41;
    -moz-box-shadow: 0px 3px 3px 0px #478a41;
    box-shadow: 0px 3px 3px 0px #478a41;
}
.heading-bgs {
    background: #364a4e;
    padding: 16px;
    width: 100%;
    float: left;
}
.heading-bgs p {
    padding: 0;
    margin: 0;
}
.h3-heading {
    width: 100%;
    float: left;
    color: #ffffff;
    font-size: 18px;
}
.sml-paras {
    float: left;
    font-size: 14px;
    color: #ffffff;
    margin-top: 10px;
}
.sec-bgs {
    width: 100%;
    float: left;
}
.grids {
    width: 49.5%;
    margin-left: 1%;
    float: left;
    border: 1px solid #eeeeee;
    box-sizing: border-box;
}
.grids:first-child {
    margin-left: 0px;
}
.grid-heading {
    width: 100%;
    float: left;
    background: #f1f1f1;
    padding: 20px 0px;
    text-align: center;
    color: #5d686a;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
}
#details_div {
    width: 100%;
    float: left;
    padding: 18px;
}

.ppr-details-table {
    width: 100%;
    float: left;
    background: #fff;
}
.ppr-details-table tr {
    border-bottom: 1px solid #f8f8f8;
}
.ppr-details-table tr td {
    color: #647275;
    font-size: 14px;
    padding: 12px 0px;
}
.fol-bolds {
    color: #647275;
    font-weight: bold !important;
    text-transform: uppercase;
}
.parss {
    width: 100%;
    float: left;
    margin-top: 18px;
}
.parss p {
    width: 100%;
    float: left;
    color: #5d686a;
    line-height: 24px;
}
.map {
    width: 100%;
    float: left;
}
.map iframe {
    width: 100%;
    float: left;
    height: 384px;
}
.adds {
    width: 520px;
    margin: auto;
    clear: both;
}
.add-box {
    width: 100%;
    float: left;
    background: #fff;
    border: 5px solid #f9f9f9;
    margin-top: 27px;
    -webkit-box-shadow: 0px 0px 3px 0px #d3d3d3;
    -moz-box-shadow: 0px 0px 3px 0px #d3d3d3;
    box-shadow: 0px 0px 3px 0px #d3d3d3;
}
.big-tabil {
    width: 100%;
    float: left;
}
.heading-bar {
    background: #3e5459;
    color: #fff;
    text-align: left;
}
.heading-bar th {
    padding: 20px 30px;
    text-transform: uppercase;
}
.inre-clm {
    width: 100%;
    border-bottom: 1px solid #f5f5f5;
    line-height: 2em;
}
.inre-clm:nth-child(odd) {
    background: #eaeaea;
}
.inre-clm td {
    padding: 10px 30px;
    color: #939393;
    font-size: 14px;
}
.links {
    color: #3eadc7;
}
.btn {
    width: 140px;
    float: left;
    background: #68b85f;
    text-align: center;
    border-radius: 3px;
    padding: 8px 5px;
    box-sizing: border-box;
    color: #fff;
}
.btn:hover {
    background: #4ac5e3;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.3);
}
.big-tabil td {
    vertical-align: middle;
}
.topms {
    margin-top: 36px;
}


.content {
    float: left;
    overflow: auto;
    position: relative;
    width: 100%;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.content2 {
    margin-top: 24px;
    float: left;
    overflow: auto;
    position: relative;
    width: 100%;
    max-width: 100%;
    height: 200px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.content3 {
    margin-top: 45px;
    float: left;
    overflow: auto;
    position: relative;
    width: 100%;
    max-width: 100%;
    height: 178px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.content-tabil {
    margin-top: 45px;
    float: left;
    overflow: auto;
    position: relative;
    width: 100%;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.content.hidden {
    display: none;
}

.copy {
    width: 100%;
    float: left;
    text-align: center;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    padding: 15px 0px;
    padding-bottom: 4em;
}
.h3-headingpr {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 18px;
    color: #5d686a;
    font-weight: bold;
    margin-top: 25px;
}
.prv {
    float: left;
    background: #68b85f;
    padding: 6px 10px;
    color: #fff;
    -webkit-border-radius: 3px;
    margin-right: 10px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.prv span {
    float: left;
    margin-left: 5px;
}
.btns-ares {
    width: 100%;
    float: left;
    padding: 20px;
    box-sizing: border-box;
}
.btn-are-top {
    width: 200xp;
    float: right;
}

.mid-page{ margin:auto; width:840px; clear:both;}
.forms{width:100%; float:left; padding:16px 60px;}
.fom-left{width:48%; float:left;}
.fom-right{width:48%; float:right;}

.search-column-left{ float: left; width: 60%; }
.search-column-right{ float: right; width: 40%; text-align: right;}

.demo{width:100%; float:left;}
.demo select {

    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-right: 2%;
    outline: medium none;
    padding: 13px 45px 13px 5px;
    width:100%;utline:none;
}

.name{ width:100%; float:left; font-size:14px; font-weight:bold; color:#848484; text-transform:uppercase;}
.fild{width:100%; float:left; border:1px solid #f3f3f3; border-radius:3px; padding:13px 5px; margin-top:10px;
    /*color:#848484; */
    font-size:14px;
    -webkit-box-shadow: 0px 0px 3px 0px #ededed;
    -moz-box-shadow: 0px 0px 3px 0px #ededed;
    box-shadow: 0px 0px 3px 0px #ededed; outline:none;
     background-color : #dddddd;
    }

    .f-sec{width:100%; float:left; margin-bottom:15px;}

    .fild-ades{width:100%; float:left;}
    .fild:focus{ border:1px solid #67b061;}

    -webkit-box-shadow: 0px 3px 0px 0px #c7cac7;
    -moz-box-shadow: 0px 3px 0px 0px #c7cac7;
    box-shadow: 0px 3px 0px 0px #c7cac7; margin-right:16px; min-width:124px;

    .btn-aress{ margin-top:15px; width:100%; float:left; padding: 5px}

/*---------------mobile-----------*/
@media only screen and (max-width:1100px) {
.heading-bar th {
    padding: 20px 10px;
    text-transform: uppercase;
}
.inre-clm td {
    color: #939393;
    font-size: 14px;
    padding: 10px 10px;
}

.inre-clm {
	line-height: 4em;
}
}


@media only screen and (max-width:980px) {
#resultsTable td
{
    padding: 0px 5px;
}

.top-heading {
    font-size: 0px;
}

.heading-bar th {
    text-align: center;
    padding: 15px 5px;
    text-transform: uppercase;
}
.inre-clm td {
    color: #939393;
    font-size: 14px;
    padding: 7px 5px;
}
.mCustomScrollBox {
    margin-bottom: 20px;
}
}


@media only screen and (max-width:900px) {

.mid-page {
    float:left;
    margin: 0;
    width:100%;
}}

@media only screen and (max-width:860px) {
.big-tabil {
    width: 860px;
}
}
@media only screen and (max-width:768px) {
.btn-are-top {
    float: left;
    width: 100%;
    margin-top: 20px;
}
.grids {
    width: 100%;
    float: left;
    margin-left: 0px;
}
}


@media only screen and (max-width:768px) {
.nav {
    width: 100%;
    float: left;
    margin: 0px;
}
#pull {
    display: block;
    padding: 6px 0px;
}
#menu-bg {
    display: none;
    margin-top: 15px;
}
.nav ul li {
    width: 100%;
    border-bottom: 4px solid #ffffff;
    float: left;
    margin-left: 0px;
    margin-right: 0px;
    padding: 6px 0;
}

.fom-left{width:100%; float:left;}
.fom-right{width:100%; float:left;}

.rss-link{ display: none; }

.fomr-btn{width:100%; float:left; margin-left:0px; margin-bottom:10px;}

}


@media only screen and (max-width:620px) {
.adds {
    width: 100%;
    float: left;
}

#googleadslot {
    padding-bottom: 200px;
}
}


@media only screen and (max-width:360px) {
.top-heading {
    font-size: 0px;
}
.h3-heading {
    font-size: 15px;
    text-align: center;
}
.sml-paras {
    font-size: 12px;
    text-align: center;
}
.grid-heading {
    font-size: 14px;
    padding-left: 4px;
    padding-right: 4px;
}
.ppr-details-table tr td {
    font-size: 12px;
}
.parss p {
    font-size: 12px;
    line-height: 18px;
}
.map iframe {
    float: left;
    height: 310px;
    width: 100%;
}
.copy {
    font-size: 12px;
}


.forms {
    float: left;
    padding: 16px 20px;
    width: 100%;
}

#googleadslot {
    padding-bottom: 200px;
}

}

.leaflet-bar a {
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    /* border-bottom-color: rgb(204, 204, 204); */
    color: #444;
    display: block;
    height: 26px;
    width: 26px;
    line-height: 1.45 !important;
    text-align: center;
    text-decoration: none;
    font: bold 18px'Lucida Console', Monaco, monospace;
}
